QuickPayPro跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196929 漏洞类型 跨站脚本
发布时间 2005-12-15 更新时间 2005-12-15
CVE编号 CVE-2005-4248 CNNVD-ID CNNVD-200512-314
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-314
|漏洞详情
QuickPayPro3.1中存在多个跨站脚本攻击漏洞,远程攻击者可以通过(1)communication/subscribers.tracking.add.php,(2)support/tickets.add.php和(3)mycompany/categories.php等多种字段注入任意Web脚本或HTML。
|参考资料

来源:OSVDB
名称:21684
链接:http://www.osvdb.org/21684
来源:OSVDB
名称:21683
链接:http://www.osvdb.org/21683
来源:OSVDB
名称:21682
链接:http://www.osvdb.org/21682
来源:VUPEN
名称:ADV-2005-2875
链接:http://www.frsirt.com/english/advisories/2005/2875
来源:SECUNIA
名称:17981
链接:http://secunia.com/advisories/17981
来源:BID
名称:15863
链接:http://www.securityfocus.com/bid/15863
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/quickpaypro-31-multiple-vuln.html